<mat-card *ngIf="bookInput" class="example-card">
  <!-- <mat-card-header>
      <div mat-card-avatar class="example-header-image"></div>
      <mat-card-title>Shiba Inu</mat-card-title>
      <mat-card-subtitle>Dog Breed</mat-card-subtitle>
    </mat-card-header>  -->
  <div class="col-sm p-0">
    <img class="col-sm p-0 example-header-image" [src]="bookInput.img" alt="Photo of Book">
  </div>

  <mat-card-content>
    <div class="pt-2">
      <h5>
        {{bookInput.name}}
      </h5>
      <p>
        {{bookInput.company}} / {{bookInput.type}}
      </p>
    </div>
    
  </mat-card-content>
  <div class="d-flex flex-row col-sm">
    <div class="col-sm">
      <h6>{{bookInput.rate}} Rating</h6>
    </div>
    <div class="d-flex col-sm justify-content-end px-1">
      <button mat-flat-button class="button-active" >{{bookInput.price}}</button>
    </div>

  </div>

</mat-card>